html {
    min-height: 100%;
    position: relative;
}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background: #fff; color:#444444; margin-bottom: 80px;
  background: rgb(151,195,222); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTdjM2RlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I3ZTNkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg,  rgba(151,195,222,1) 0%, rgba(183,227,210,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(151,195,222,1)), color-stop(100%,rgba(183,227,210,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg,  rgba(151,195,222,1) 0%,rgba(183,227,210,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg,  rgba(151,195,222,1) 0%,rgba(183,227,210,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg,  rgba(151,195,222,1) 0%,rgba(183,227,210,1) 100%); /* IE10+ */
  background: linear-gradient(45deg,  rgba(151,195,222,1) 0%,rgba(183,227,210,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c3de', endColorstr='#b7e3d2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
a {color:#000;}
a:hover, a:focus {outline: none; color:#333;}
h1, h2, h3, h4 {font-weight: 600; color:#000;}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
.map_show {
  height: 450px;
}
.map_show img {
  max-width: none!important;
}

.container {max-width: 970px;}

header {background: #444; padding: 15px 0;}
.branding {font-size: 36px; font-weight: 400; color:#fff; line-height: 40px; }
.branding:hover, .branding:focus {color:#fff; text-decoration: none; opacity: 0.8; filter:alpha(opacity=80); }
.branding span {font-style: italic; font-weight: 300; font-size: 20px; display: block;}
#lang a {
  display: inline-block;
}
nav {
  overflow: hidden;
}
.main_navbar {margin-top: 20px; width: 100%; background: #fff; border: none;}
.navbar-nav {
  display: table;
  float: none;
  width: 100%;
}
.navbar-nav > li {
  float: none!important;
  display: table-cell;
  width: auto;
  text-align: center;
}
.navbar-nav > li > a {
  display: block;
  width: 100%;
}
#main_nav {
  padding: 0;
}
.nav > li > a { color:#000;}
.nav > li.active > a {
  background-color: #EEEEEE;
  text-decoration: none;
}
.white {background: #fff; padding: 15px;}
.white:before, .white:after {
    content: " ";
    display: table;
}
.white:after {
  clear: both;
}
.box {padding: 10px; background: #fff; margin: 15px 0;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
 }
.box h3 {margin-top: 0; font-size: 20px;}
#footer {color:#fff; padding: 15px 0; color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    position: absolute;
    width: 100%;
    background: #444;
}
#footer a {color:#fff;}
#footer a:hover, #footer a:focus {text-decoration: underline; color: #fff;}
.footer_right {text-align: right;}
.footer_right a + a:before {
  content: "|";
  padding: 0 4px;
  text-decoration: none;
}
.pagination > li > a, .pagination > li > span {
  color: #5bc0de
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
  background-color: #5bc0de;
  border-color: #5bc0de;
}
#cookieNotice {
  left: 0;
  position: fixed;
  right: 0;
  width: 100%;
  background: rgb(176,220,212);
  filter:Alpha(opacity=80);
  background: rgba(176,220,212,0.8);
}
.inner_cookies {
  display: table;
  width: 100%;
}
.left_cookie, .right_cookie {
  display: table-cell;
  width: auto;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .navbar-nav {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
  }
  .navbar-nav > li {
    float: none!important;
    display: block;
    width: 100%;
    text-align: left;
  }
  .navbar-nav > li > a {
    display: block;
    width: 100%;
  }
  .map_show {
    height: 300px;
  }
}
@media (max-width: 480px) {
  .box .img-responsive {
    width: 100%;
  }
  .footer_right {
    text-align: center;
  }
}

body {
  background: none;
}

.home_adress {
  margin-top: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 1.7em;
  color: #000;
  line-height: 0.8em;

}

.carousel-control.right {
  background: none;
}

.carousel-control.left {
  background: none;
}

#home_carousel {
  max-width: 90%;
  margin: 0 auto;
}

.glyphicon-chevron-right:before {
  content: "\e131";
  color: #fff;
  
}

.glyphicon-chevron-left:before {
  content: "\e132";
  color: #fff;
  
}


